@charset "UTF-8";

/*
###############################
  common
###############################
*/
.inner {width: 1050px;margin-right: auto;margin-left: auto;}
::selection {background:#D5E6F0; /* Safari */}
::-moz-selection {background:#D5E6F0; /* Firefox */}
.hideme {
		position: absolute !important;
	  top: auto !important;
	  bottom: 0px;
}

/*
###############################
  ad
###############################
*/
.ad468 {
	width: 468px;
	margin-right: auto;
	margin-left: auto;
}
.ad695 {
	width: 695px;
	margin-right: auto;
	margin-left: auto;
}
.ad300_double ul {text-align: center;}
.ad300_double ul li {
	width: 300px;
	display: inline-block;
}
.ad_billboard {text-align: center; margin: 15px 0;}

/*
###############################
  header
###############################
*/
#header {
	width: 100%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #EFEFEF;
	position: relative;
	height: 60px;
}
#header h1{/*onlyTop*/
	height: 40px;
	width: auto;
	position: absolute;
	left: 45%;
	margin-top: 10px;
}
#header h1 img{/*onlyTop*/
	height: 40px;
	width: auto;
}

#header #header-logo{
	height: 40px;
	width: auto;
	position: absolute;
	left: 45%;
	margin-top: 10px;
}
#header #header-logo img{
	height: 40px;
	width: auto;
}

#header #search-wire {
	float: left;
	margin-top: 15px;
}
#search-wire #feas-searchform-1 #feas_1_0 {
	width: 200px;
	height: 30px;
	border: 1px solid #E5E5E5;
	text-indent: 10px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
}
#search-wire #feas-searchform-1 #feas-submit-button-1 {
	background-color: #FFF;
	height: 32px;
	width: 60px;
	border: 1px solid #E5E5E5;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	color: #666;
}
/*
#############################
  toppickup
#############################
*/
/*.pickup-wrapper{min-width:1050px;margin-bottom:20px}
.pickup{width:100%}
.pickup-wrapper .pickup-item{background-color:#fff;width:33%;float:left;position:relative}
.pickup-wrapper .pickup-item:nth-of-type(2){width:34%}
.pickup-wrapper .pickup-image{height:300px;overflow:hidden;display:block;position:relative;-webkit-transition:opacity .3s;-moz-transition:opacity .3s;-ms-transition:opacity .3s;-o-transition:opacity .3s;transition:opacity .3s;opacity:1}
.pickup-wrapper .pickup-image:hover{opacity:.8}
.pickup-wrapper .pickup-image:after{content:"";background-image:-webkit-gradient(linear, left bottom, left top, from(rgba(0,0,0,0.5)), to(transparent));background-image:linear-gradient(to bottom, transparent 0%, rgba(0,0,0,0.5) 100%);width:100%;height:104px;position:absolute;bottom:0;left:0}
.pickup-wrapper .crop-image{background-size:cover;background-repeat:no-repeat;background-position:50% 50%;width:100%;height:300px;display:block;position:relative}
.pickup-wrapper .pickup-title{font-size:20px;font-weight:bold;line-height:1.6;color:#fff;min-height:50px;margin:0 28px;position:absolute;bottom:33px;left:0;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;word-break:break-all}
.pickup-wrapper .pickup-meta-user{font-size:14px;font-weight:normal;line-height:1.3;position:absolute;right:20px;bottom:12px}
.pickup-wrapper .pickup-meta-user a{color:#fff;display:inline-block;position:relative;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
.pickup-wrapper .cat_name { font-size: 14px; color: #FFF; background-color: #9cc813; display: inline-block; padding: 4px; line-height: 100%; border-radius: 5px; position: absolute; left: 20px; bottom: 10px; }*/

/*
###############################
  .passnav
###############################
*/
.passnav {
	font-size: 75%;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #999;
   clear: both;
}
/*
###############################
  nav
###############################
*/
#contents nav {float: left;width: 140px;margin-right: 20px;}
#contents nav ul {margin: 0px;padding: 0px;}
#contents nav ul li {
	padding-left: 10px;
	border-left-width: 6px;
	border-left-style: solid;
	border-left-color: #E5E5E5;
	font-size: 80%;
	margin-bottom: 20px;
}
#contents nav ul li a {display: block;}
#contents nav ul li a:hover {text-decoration: none;}
#contents nav ul li:hover,
#home_on ul .home,
#news_on ul .news,
#cultivation_on ul .cultivation,
#seeds-seedlings_on ul .seeds-seedlings,
#soil_on ul .soil,
#fertilizers_on ul .fertilizers,
#pesticides_on ul .pesticides,
#machine_on ul .machine,
#material_on ul .material,
#supplies_on ul .supplies,
#work-place_on ul .work-place,
#home-garden_on ul .home-garden,
#gardening_on ul .gardening,
#diy_on ul .diy,
#legal-tips_on ul .legal-tips,
#recruit_on ul .recruit,
#event_on ul .event,
#fashion_on ul .fashion,
#food_on ul .food,
#life_on ul .life,
#child_on ul .child {
	border-left-width: 6px;
	border-left-style: solid;
	border-left-color: #13274C;
} 
/*
###############################
  main
###############################
*/
#main {float: left;width: 540px;}
#single #main {float: left;width: 730px;}
#page #main {float: left;width: 100%;}
#contents {margin-bottom: 40px;margin-top: 20px;}
/*
####################
  entry
####################
*/
.section-header-title {/*category_setion_title*/
	font-size: 105%;
	font-weight: bold;
	margin-bottom: 15px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #13274C;
	padding-bottom: 5px;
	}
.section-header-title .count_article {
	color: #999;
	float: right;
	font-weight: normal;
	margin-right: 8px;
	font-size: 90%;
}
.section-header-title span {margin-left: 10px;}
.entry dt a:hover img,#pickup dl img:hover,.sub-section dl dt img:hover {
    opacity: 0.8;
    filter: alpha(opacity=80);
    -ms-filter: "alpha(opacity=80)";
}
.entry dl {
	margin-bottom: 10px;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E5E5E5;
}
.entry dt {
	float: left;
	width: 200px;
	margin-right: 10px;
}
.entry dt img {height: auto;width: 100%;}
.lists dt {width: 120px;}
.entry .title  {
	font-size: 100%;
	font-weight: bold;
	margin-bottom: 5px;
	color: #666;
}
.entry .lead {
	font-size: 75%;
	color: #666;
	margin-bottom: 5px;
}
.entry .editor_name {text-align: right;}
.entry .editor_name a {font-size: 70%;color: #999;text-align: left;}
.entry .cat_name { font-size: 70%; color: #FFF; text-align: left; background-color: #9cc813; display: inline-block; padding: 4px; line-height: 100%; border-radius: 5px; float: left;}
.entry .editor_name span,
.author span {
    font-size: 8px;
    border: 1px solid #CCC;
    margin-left: 5px;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    padding-right: 4px;
    padding-left: 4px;
    font-weight: normal;
}

/*
###############################
  sub
###############################
*/
#sub {float: right;width: 300px;}
#sub .sub-section {margin-bottom: 20px;}
#sub .sub-section .sub-section-title {
	font-size: 90%;
	font-weight: bold;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #13274C;
	margin-bottom: 15px;
	padding-bottom: 5px;
}
.sub-section .sub-section-link {font-size: 80%;text-align: right;}
.sub-section .sub-section-link a {text-decoration: underline;}
.sub-section .sub-section-link a:hover {text-decoration: none;}
.sub-section dl {display: table;margin-bottom: 5px;}
.sub-section dl dt {float: left;margin-right:10px;}
.sub-section dl dt img {height: 70px;width: 70px;}
.sub-section dl dd {font-size: 85%;}
.sub-image,.sub-title{
	display: table-cell;
	vertical-align: middle;
	margin: 0;
	/display: inline;
	/zoom: 1;
}
/*
###############################
  #ranking
###############################
*/
#ranking {counter-reset: wpp-ranking;}
#ranking dl {position: relative;}
#ranking dl dt:before {
	color:#FFF;
	content: counter(wpp-ranking, decimal);
	counter-increment: wpp-ranking;
	opacity:0.999;
	line-height:22px;
	width: 30px;
	height: 30px;
	font-size: 10px;
	position: absolute;
	left: 0px;
	top: 0px;
	font-weight: bold;
	z-index: 5000;
	background-image: url(img/ico_ranking.png);
	background-repeat: no-repeat;
	background-position: left top;
	background-size:30px 30px;
	text-indent: 6px;
}
/*
###############################
  #keyword
###############################
*/
.keyword ul {
	padding-right: 2%;
	padding-left: 2%;
	padding-top: 2%;
	padding-bottom: 2%;
}
.keyword  li {
	float: left;
	margin-right: 8px;
	margin-bottom: 5px;
}
.keyword  li a {
	color: #000;
	font-size: 70%;
	display: inline-block;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border: 1px solid #E5E5E5;
	background-color: #FFFFFF;
	padding-top: 5px;
	padding-right: 8px;
	padding-bottom: 5px;
	padding-left: 8px;
}
.keyword  li a:hover {
	text-decoration: none;
	background-color: #13274C;
	color: #FFF;
	border: 1px solid #13274C;
}
/*
#############################
  page^sent
#############################
*/
.wp-pagenavi {
	text-align: center;
	vertical-align: middle;
	font-size: 80%;
	min-height: 36px;
	margin-top: 12px;
   margin-bottom: 40px;
	position: relative;
}
.wp-pagenavi .previouspostslink, .wp-pagenavi .nextpostslink {
	position: absolute;
	top: 0;
	padding: 0 16px;
}
.wp-pagenavi .previouspostslink {
	left: 3%;
}
.wp-pagenavi .nextpostslink {
	right: 3%;
}
.wp-pagenavi span.pages {
	position: absolute;
	width: 20%;
	left: 40%;
	top: 7px;
	font-weight: bold;
	font-size: 16px;
}
.wp-pagenavi .previouspostslink, .wp-pagenavi .nextpostslink {
	background-color: #9cc813;
    color: #fff;
    width: auto;
    display: block;
    border: none;
	line-height:36px;
	-webkit-border-radius: 5px;
	font-weight: normal;
	font-size: 12px;
}
#separate_pages {padding: 10px;text-align: center;}
#separate_pages p {font-size: 13px;}
#separate_pages li {
	width: 34px;
	line-height: 34px;
	display: inline-block;
	margin: 5px;
	background-color: #A7A7A7;
	color: #FFF;
        -webkit-border-radius: 5px;

}
#separate_pages li a {
	display: block;
	border: 1px solid #A7A7A7;
	background-color: #FFF;
        -webkit-border-radius: 5px;
}
/*
#############################
  footerabout
#############################
*/
#foot-about {margin-bottom: 40px;}
#foot-about h2 {
	font-size: 75%;
	font-weight: bold;
	margin-bottom: 20px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #13274C;
	padding-bottom: 10px;
}
#foot-about p {font-size: 70%;}

/*
#############################
  footer
#############################
*/
.pagetop {
  width: 50px;
  position: absolute;
  left: 50%;
  top: 0;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.pagetop img {
   max-width: 100%;
   height: auto;
   vertical-align: bottom;
}
.footer {
   background: #9cc813;
   padding-bottom: 100px;
}
.footer-inner {
   width: 1050px;
   padding: 40px 0 20px;
   margin: 0 auto;
   position: relative;
}
.footer-title {
  border-bottom: 1px dashed #e1efb9;
  color: #fff;
  font-size: 1.2rem;
  font-weight: bold;
  padding-bottom: 5px;
}
.footer-logo {
  width: 330px;
}
.footer-logo img {
   max-width: 100%;
   height: auto;
   vertical-align: bottom;
}
.footer-sns {
  position: absolute;
  bottom: 70px;
  right: 0;
}
.footer-sns-item {
  display: inline-block;
  vertical-align: top;
}
.footer-sns-item a {
  color: #fff;
}
.footer-sns-item .is-facebook img {
  width: 35px;
  height: 35px;
  display: inline-block;
  margin-right: 10px;
   max-width: 100%;
   vertical-align: bottom;
}
.footer-sns-item .is-facebook span {
  display: inline-block;
  font-weight: bold;
  vertical-align: middle;
}
.footer-sns-item .is-instagram {
  position: relative;
  top: 4px;
}
.footer-sns-item .is-instagram img {
  width: 24px;
  height: 24px;
   max-width: 100%;
   vertical-align: bottom;
}
.footer-sns-item .is-youtube {
  position: relative;
  top: 2px;
}
.footer-sns-item .is-youtube img {
  width: 24px;
  height: 18px;
   max-width: 100%;
   vertical-align: bottom;

}
.footer-sns-item + .footer-sns-item {
  margin-left: 20px;
}
.footer-about {
  margin-top: 40px;
}
.footer-about-contents-des {
  font-size: 0.9rem;
  margin-top: 16px;
   line-height: 165%;
}
.footer-nav::after {
  clear: both;
  content: "";
  display: block;
}
.footer-nav-item {
  display: inline-block;
  line-height: 2;
  margin-right: 20px;
  position: relative;
  left: 10px;
}
.footer-nav-item > a {
  color: #fff;
}
.footer-nav-contents {
  float: left;
  margin-top: 60px;
}
.footer-nav-contents:first-child {
  width: 40%;
}
.footer-nav-contents:last-child {
  width: 54%;
}
.footer-nav-contents-list {
  display: inline-block;
  margin-top: 16px;
  margin-right: 45px;
}
.footer-nav-contents-list-item > a {
   color: #3e3a39;
   font-size: 0.9rem;
}
.footer-nav-contents-list-item + .footer-nav-contents-list-item {
  margin-top: 8px;
}
.footer-nav-contents + .footer-nav-contents {
  margin-left: 6%;
}
.footer-copyright {
  margin-top: 120px;
  text-align: center;
}

/*footer { background: #9cc813; padding-top: 30px; minheight: 500px; padding-bottom: 30px; }
footer #footer-info {float: left;width: 750px;margin-bottom: 20px;}
footer #footer-info #wapper-block {margin-bottom: 20px;}
footer #footer-logo {float: right;width: 250px;text-align: center;color: #333;}
footer #footer-logo img {width: auto; height: 40px;}
footer #footer-logo dt,footer #footer-logo dd {margin-bottom: 15px;}
footer #footer-logo dl .desc {font-size: 75%;}
footer #footer-logo dl .copy {font-size: 60%;}
footer #footer-logo dd ul li {display: inline;}
footer #footer-info .block {float: left;margin-right: 30px;}
footer #footer-info .block .block-title {font-size: 85%;font-weight: bold;margin-bottom: 15px;}
footer #footer-info .block ul {float: left;margin-right: 20px;}
footer #footer-info .block ul li {font-size: 85%;margin-bottom: 8px;}
footer #footer-info .block ul li a {color: #333;font-size: 90%;}
footer #foot-site {background-color: #EBEBEB;margin-bottom: 20px;border: 1px solid #F5F5F5;padding: 10px;}
footer #foot-site dl {float: left;width: 255px;}
footer #foot-site  dt {float: left;height: 50px;width: 50px;display:table-cell;margin-right: 10px;}
footer #foot-site  dt img {height: auto;width: 100%;}
footer #foot-site  .title {font-size: 75%;font-weight: bold;margin-top: 5px;}
footer #foot-site  .site_desc {font-size: 60%;color: #999;}*/
/*
#############################
  category-section
#############################
*/
#category-section {background-color: #F5F5F5;margin-bottom: 20px;padding-top: 25px;padding-bottom: 25px;}
#category-section #cat-left {float: left;width: 140px;margin-right: 20px;}
#category-section  #cat-left img {height: 145px;width: 145px;	}
#category-section  #cat-right {float: right;width: 860px;}
#category-section  #cat-right h1 {font-size: 150%;font-weight: bold;margin-bottom: 10px;}
#category-section  #cat-right h1 span {font-size: 90%;margin-left: 7px;font-weight: normal;}
#category-section #cat-right p {font-size: 75%;margin-bottom: 15px;color: #666;}
/*
####################
  category
####################
*/
.category-header {margin-bottom: 20px;}
.category-header h2 {font-size: 20px;font-weight: bold;margin-bottom: 20px;}
.category-header h2 span {float: right;font-size: 14px;color: #999;}
.category-header .category-keyword ul li {
	display: inline-block;
	margin-bottom: 5px;
	margin-right: 5px;
}
.category-header .category-keyword ul li a {
	display: block;
	font-size: 12px;
	text-align: center;
	padding-top: 3px;
	padding-right: 12px;
	padding-bottom: 3px;
	padding-left: 12px;
	border: 1px solid #ccc;
    border-radius: 100px;      
    -webkit-border-radius: 100px;  
    -moz-border-radius: 100px;
}
.category-header .category-keyword ul li a:hover {text-decoration: none;background-color: #EFEFEF;}
/*
#############################
  taxonomy-section
#############################
*/
#taxonomy-section {margin-bottom: 20px;}
#taxonomy-section #taxonomy-wapper {margin-bottom: 20px;}
#taxonomy-section #taxonomy-left {float: left;width: 120px;margin-right: 20px;}
#taxonomy-section #taxonomy-left img {height: 120px;width: 120px;	}
#taxonomy-section #taxonomy-right {float: right;width: 560px;}
#taxonomy-section #taxonomy-right h1 {font-size: 140%;margin-bottom: 10px;font-weight: bold;}
#taxonomy-section #taxonomy-right h1 span{	font-size: 90%;margin-left: 7px;font-weight: normal;}
#taxonomy-section #taxonomy-right p {font-size: 75%;margin-bottom: 15px;color: #666;}
#taxonomy-section #taxonomy-section-keywaord #taxonomy-title-keyword {font-size: 105%;font-weight: bold;margin-bottom: 10px;}
#taxonomy-section .taxonomy-link {font-size: 80%;text-align: right;margin-top: 10px;}
#taxonomy-section .taxonomy-link a{text-decoration: underline;}
#taxonomy-section .taxonomy-link a:hover{text-decoration: none;}
/*
#############################
  page-section
#############################
*/
#page-section {margin-bottom: 20px;}
#page-section h1 {font-size: 160%;margin-bottom: 10px;}
#page-section p {
	font-size: 75%;
	color: #999;
}
/*
#############################
  editor
#############################
*/
#page .entry-editor dl {
	float: left;
	width: 235px;
	margin-right: 15px;
	margin-bottom: 30px;
}
.entry-editor dl {margin-bottom: 10px;}
.entry-editor dl dt {float: left;margin-right:10px;}
.entry-editor dl dt img {height: 65px;width: 65px;border-radius:100px;-webkit-border-radius: 100px;-moz-border-radius: 100px;}
.entry-editor dl dd {font-size: 85%;}
.editor-info .editor_info-name a {font-size: 80%;}
.entry-editor .editor_info-desc {font-size: 70%;color: #999;}
#single-editor dl {text-align: center;}
#single-editor dl dt {}
#single-editor dl dt img {height: 100px;width: 100px;border-radius:100px;-webkit-border-radius: 100px;-moz-border-radius: 100px;}
#single-editor .editor_info-name a {font-size: 80%;}
#single-editor .editor_info-catch {font-size: 125%; font-weight: bold; color: #0D3198; margin-top: 25px; }
#single-editor .editor_info-desc { font-size: 90%;color: #444444; text-align: left; margin: 15px 0; }
#single-editor .editor_info-url { font-size: 85%;color: #444444; text-align: left; margin-bottom: 45px; }
#single-editor .editor_info-url a { color: #0D3198; }


/*
#############################
  topics
#############################
*/
.entry-topics dl {
	float: left;
	width: 315px;
	margin: 10px;
	border: 1px solid #efefef;
}
.entry-topics dt img {height: auto;width: 100%;}
.entry-topics dd {
	padding-top: 10px;
	padding-right: 20px;
	padding-left: 20px;
}
.entry-topics .title {
	font-weight: bold;
	font-size: 95%;
	color: #666;
}
.entry-topics .lead {
	font-size: 70%;
	color: #999;
	padding-bottom: 20px;
}

/*
#############################
  agreement/privacy_policy//contact
#############################
*/
#page .site {font-size: 85%;}
#page .site p {margin-bottom: 20px;}
#page .site dl {margin-bottom: 20px;}
#page .site dt {font-weight: bold;margin-bottom: 10px;}
#page .site .contact dl {margin-bottom: 60px;}
#page .site .contact dd {margin-bottom: 20px;}
#page .site .button a {
	font-weight: bold;
	text-align: center;
	display: block;
	height: 50px;
	background: -moz-linear-gradient(top,#FFF 0%,#EEE);
	background: -webkit-gradient(linear, left top, left bottom, from(#FFF), to(#EEE));
	border: 1px solid #DDD;
	color:#111;
	width: 250px;
	line-height: 50px;
	padding-right: 0;
	padding-left: 0;
	-webkit-border-radius: 5px;
    -moz-border-radius: 5px;
}
#page .site form p {font-weight: bold;}
#page .site form input {height: 40px;width: 400px;border: 1px solid #CCCCCC;}
#page .site select {height: 40px;width: 200px;border: 1px solid #CCCCCC;}
#page .site form textarea {width: 600px;border: 1px solid #DFDFDF;}
/*
#############################
  tag
#############################
*/
#page .entry-tag li {margin-bottom: 10px;float: left;margin-right: 10px;}
#page .entry-tag li a{font-size: 75%;}
#page .entry-tag  .children {float: left;}
/*
#############################
  categories
#############################
*/
#page .entry-category dl {background-color: #f5f5f5;padding: 20px;margin-bottom: 10px;}
#page .entry-category dl:hover {background-color: #E5E5E5;}
#page .entry-category dt {font-size: 120%;margin-bottom: 5px;}
#page .entry-category dd {font-size: 70%;}
#page .site.section-error {text-align: center;}
#page .section-error dt {font-size: 50px;font-weight: bold;}
#page .section-error dl .button {
	width: 250px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
}
/*
#############################
  recruit
#############################
*/
#sub #recruit  .r-title {font-size: 75%;margin-bottom: 5px;}
#sub #recruit  .r-type {font-size: 65%;text-align: right;color: #999;}

/*
##############################################################
  #main_contents
##############################################################
*/
#main_contents {float: left;width: 730px;}

/*
###############################
  #topics_top
###############################
*/
/*#topics_top {
	float: left;
	width: 700px;
	margin-bottom: 35px;
}
#topics_top dl {
	border: 1px solid #e5e5e5;
	float: left;
	width: 220px;
	margin-right: 5px;
	margin-left: 5px;
}
#topics_top dl dt {
	height: 125px;
	width: 100%;
	background-size:cover;
	background-repeat: no-repeat;
	background-position: center center;
	position: relative;
}
#topics_top dl dt img {height: auto;width: 100%;}
#topics_top dl dt:hover {filter: alpha(opacity=60); -moz-opacity: 0.60; opacity: 0.60;}
#topics_top dl dd {
	font-size: 85%;
	padding: 10px;
	text-align: center;
}*/

/*
###############################
  アフィリエイトボタンCSS
###############################
*/

/* アイコン */
.dashicons {
	display: none !important;
}
.dashicons-cart:before {
	content: '' !important;
}
div.sk-affiliate > div.sk-af-link {
	display: flex;
	flex-wrap: nowrap;
	justify-content: space-around;
}
div.sk-affiliate > div.sk-af-link > a {
	/* text-shadow: 1px 1px 0px rgba(0,0,0,0.6); */
	font-size: 12px !important;
	z-index: 2;
	float: none !important;
	position: relative;
	width: 99% !important;
	margin: 0.5% !important;
	flex: 0 1 auto;
}
div.sk-affiliate > div.sk-af-link.dgn-1 > a,
div.sk-affiliate > div.sk-af-link.dgn-2 > a {
	text-shadow: 1px 1px 0px rgba(0,0,0,0.6);
	font-size: 15px !important;
}
div.sk-affiliate > div.sk-af-link > a.yahoo {
	background-color: #ff0022;
}
div.sk-affiliate > div.sk-af-link > a > i {
	display: none;
}

/* 影 */
div.sk-affiliate > div.sk-af-link > a.rakuten {
	-moz-box-shadow: 0px 3.5px 0px 0px rgba(121, 10, 0, 1);
	-webkit-box-shadow: 0px 3.5px 0px 0px rgba(121, 10, 0, 1);
	-ms-box-shadow: 0px 3.5px 0px 0px rgba(121, 10, 0, 1);
	box-shadow: 0px 3.5px 0px 0px rgba(121, 10, 0, 1);
}
div.sk-affiliate > div.sk-af-link > a.amazon {
	-moz-box-shadow: 0px 3.5px 0px 0px rgba(200, 120, 20, 1);
	-webkit-box-shadow: 0px 3.5px 0px 0px rgba(200, 120, 20, 1);
	-ms-box-shadow: 0px 3.5px 0px 0px rgba(200, 120, 20, 1);
	box-shadow: 0px 3.5px 0px 0px rgba(200, 120, 20, 1);
}
div.sk-affiliate > div.sk-af-link > a.yahoo {
	-moz-box-shadow: 0px 3.5px 0px 0px rgba(191, 17, 0, 1);
	-webkit-box-shadow: 0px 3.5px 0px 0px rgba(191, 17, 0, 1);
	-ms-box-shadow: 0px 3.5px 0px 0px rgba(191, 17, 0, 1);
	box-shadow: 0px 3.5px 0px 0px rgba(191, 17, 0, 1);
}
div.sk-affiliate > div.sk-af-link > a.coleman {
	display: none !important;
}

/* Sale Ribbon */
div.sk-affiliate > div.sk-af-link > a.rakuten.sale:after,
div.sk-affiliate > div.sk-af-link > a.amazon.sale:after {
	position: absolute;
	content: '';
	width: 90px;
	height: 50px;
	top: 2.5px;
	right: -17px;
	background-repeat: no-repeat;
	background-position: top left;
	background-size: contain;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
div.sk-affiliate > div.sk-af-link > a.rakuten.sale:after {
	background-image: url(img/sale_ribbon1_red.png);
}
div.sk-affiliate > div.sk-af-link > a.amazon.sale:after {
	background-image: url(img/sale_ribbon1_ylw.png);
}

div.sk-affiliate > div.sk-af-link > a.yahoo.campaign:after {
	position: absolute;
	content: '';
	width: 130px;
	height: 20px;
	background-image: url(img/yahoo_cpn5.svg);
	background-size: 130px 20px;
	background-repeat: no-repeat;
	background-position: center;
	top: -23px;
	left: -64px;
	margin-left: 50%;
}
div.sk-affiliate > div.sk-af-link.dgn-1 > a.yahoo.campaign:after {
	width: 170px;
	height: 24px;
	top: -27px;
	left: -85px;
	background-size: 170px 24px;
}

/*
#############################
  partner
#############################
*/
#sub #partner .p-title {font-weight: bold; font-size: 85%; margin-bottom: 5px; color: #674e2e;}
#sub #partner .p-title:hover {opacity: .8 !important;}
#sub #partner .p-type {font-size: 70%;text-align: left;}
#sub #partner .p-type:hover {opacity: .8 !important;}

/* pc_all_footeroverlay */
.ad-overlay {
    width: 100%;
    position: fixed;
    bottom: 0;
    left: 0;
    z-index: 2147483646;
    background: rgba(0,0,0,0.8);
    text-align: center;
}

/*
#############################
  module-searchPests
#############################
*/
.module-searchPests {
  border: 3px solid #9cc813;
  border-radius: 6px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 20px;
}

.module-searchPests-title {
  color: #638007;
  font-size: 1.1rem;
  font-weight: bold;
  text-align: center;
}
.module-searchPests-title::before {
  width: 16px;
  height: 16px;
  background: url(./img/icon/icon_search_green.svg) no-repeat 0 0/contain;
  content: "";
  display: inline-block;
  margin-right: 10px;
  padding-bottom: 3px;
  vertical-align: middle;
}

#feas-searchform-0 {
  margin-top: 16px;
}

#feas-searchform-0 select {
  width: 100%;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background: url(./img/icon/icon_arrow_bottom_green.svg) no-repeat 95% center #eff1ea;
  background-size: 8px 6px;
  border: none;
  border-radius: 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  color: #2d3b00;
  font-size: 1rem;
  font-weight: bold;
  padding: 8px 15px;
  margin-bottom: 15px;
}
#feas-searchform-0 input {
  width: 100%;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background: #9cc813;
  border: 1px solid #9cc813;
  color: #fff;
  cursor: pointer;
  font-size: 1rem;
  font-weight: bold;
  padding: 5px 15px;
  -webkit-transition: .3s opacity;
  transition: .3s opacity;
}
#feas-searchform-0 input:hover {
opacity: .8 !important;
}


/*
#############################
  NEW
#############################
*/
.module-serialization {
   margin-top: 40px;
   margin-bottom: 25px;
   clear: both;
}
.title-underline {
  background: url(./img/bg_stripe_green.jpg) repeat-x 0 90%;
  background-size: auto 10px;
  line-height: 1.4;
  padding-bottom: 16px;
}
.title-basic,
.title-underline {
  color: #674e2e;
  font-size: 0.8rem;
  font-weight: normal;
  line-height: 1.2;
}
.title-basic span,
.title-underline span {
  color: #3e3a39;
  display: inline-block;
  font-family: 'Oswald', sans-serif;
  font-size: 1.85rem;
  font-weight: normal;
  margin-right: 16px;
}
.module-serialization-contents {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.module-serialization-contents-bnr {
  width: 48%;
  margin-top: 20px;
}

.module-serialization-contents-bnr a {
  display: block;
}

.module-serialization-contents-bnr img {
  width: 100%;
}

/*
#############################
  .module-feature
#############################
*/
#topics_entry {
   width: 1050px;
   margin: 0 auto;
}

.module-feature {
  background: url(./img/bg_paper.png) no-repeat center 0/cover;
  margin-top: 40px;
  padding: 40px 0;
}

.module-feature::after {
  clear: both;
  content: "";
  display: block;
}

.module-feature-contents-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.module-feature-contents {
  width: 32%;
  margin-top: 30px;
}

.module-feature-contents a {
  color: #3e3a39;
  display: block;
}

.module-feature-contents a:hover .module-feature-contents-img img {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}

.module-feature-contents-img {
  overflow: hidden;
}

.module-feature-contents-img img {
  width: 100%;
  -webkit-transition: .3s all;
  transition: .3s all;
}

.module-feature-contents-title {
  background: #fff;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  font-size: 1.4rem;
  padding: 8px 0;
  text-align: center;
}

.module-feature-btn {
  display: inline-block;
  float: right;
  margin-top: 30px;
}

.module-featurePosts::after {
  clear: both;
  content: "";
  display: block;
}

.module-featurePosts-contents {
  width: 31.3333333333333%;
  float: left;
  margin-top: 40px;
  margin-left: 3%;
}

.module-featurePosts-contents:nth-child(3n + 1) {
  clear: both;
  margin-left: 0;
}

.module-featurePosts-contents a {
  color: #3e3a39;
  display: block;
}

.module-featurePosts-contents a:hover .module-featurePosts-contents-img img {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}

.module-featurePosts-contents-img {
  overflow: hidden;
}

.module-featurePosts-contents-img img {
  width: 100%;
  -webkit-transition: .3s all;
  transition: .3s all;
}

/*
#############################
  btn-ghost
#############################
*/
.btn-ghost {
  width: 100%;
  border: 1px solid #9d886d;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  color: #674e2e;
  display: inline-block;
  letter-spacing: .15rem;
  line-height: 1.4;
  padding: 10px 25px;
  text-align: center;
}

.btn-ghost:hover {
  background: #674e2e;
  color: #fff;
}

.btn-ghost.is-item {
  border: 3px solid #9d886d;
  border-radius: 5px;
}

.btn-ghost.is-item::before {
  width: 20px;
  height: 20px;
  background: url(../img/icon/icon_item_brown.svg) no-repeat 0 0/contain;
  content: "";
  display: inline-block;
  margin-right: 10px;
  vertical-align: middle;
}

.btn-ghost.is-item:hover::before {
  background: url(../img/icon/icon_item_white.svg) no-repeat 0 0/contain;
}

.btn-round {
  background: #7a6a56;
  border-radius: 20px;
  color: #fff;
  display: inline-block;
  font-size: 1.3rem;
  padding: 3px 15px;
   font-weight: bold;
}

.btn-round.is-orange {
  background: #ec9a18;
}

.btn-round.is-green {
  background: #9cc813;
}

.btn-round.is-pink {
  background: #ffd4e2;
  color: #dc024a;
}

/*
#############################
  .module-navList
#############################
*/
.module-navList {
  background: url(./img/bg_paper.png) no-repeat 0 0/cover;
  margin-top: 80px;
  padding: 0 0 100px;
}

.module-navList-inner {
   padding-top: 30px;
  /*display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;*/
}

.module-navList-contents {
   width: 1050px;
   margin: 40px auto 0;
}

.module-navList-contents a {
  font-size: 0.8rem;
}

.module-navList-contents-list {
  margin-top: 10px;
}

.module-navList-contents-list:not(.is-tag) a {
  display: block;
  font-weight: bold;
}

.module-navList-contents-list-item {
  width: 10%;
  display: inline-block;
  margin-top: 16px;
  text-align: center;
  vertical-align: top;
}

.module-navList-contents-list-item img {
  width: 70%;
  display: block;
  margin: 0 auto;
  vertical-align: middle;
}

.module-navList-contents-list-item span {
  font-size: 0.85rem;
  display: inline-block;
   color: #3e3a39;
}

.module-navList-contents-list-item.is-picture a {
  color: #3e3a39;
}

.module-navList-contents .is-tag .module-navList-contents-list-item {
  width: auto;
  display: inline-block;
  margin-right: 5px;
}

.module-navList-contents + .module-navList-contents {
   margin: 40px auto 0;
   width: 1024px;
}

.sort_btn {
   text-align: right;
   display: block;
   margin-bottom: 10px;
}
.sort_btn .feas-sl-1-up{
   margin-right: 15px;
}
div.sk-affiliate-summary > .items > .item > .item-button {
   background: #9cc813 !important;
}
div.sk-affiliate-summary > .items > .item > .item-button > div {
    border: 2px solid #9cc813 !important;
}

/*
###############################
  topPage-slider
###############################
*/
.topPage-slider {
  opacity: 0;
  -webkit-transition: .3s opacity;
  transition: .3s opacity;
}

.topPage-slider.slick-initialized {
  opacity: 1;
  /*slick-initializedが付与されたら表示*/
}

.topPage-slider {
  position: relative;
}

.topPage-slider::after {
  clear: both;
  content: "";
  display: block;
}

.topPage-slider .prevArrow,
.topPage-slider .nextArrow {
  width: 40px;
  height: 40px;
  background: rgba(204, 204, 204, 0.8);
  border-radius: 50%;
  color: #fff;
  cursor: pointer;
  font-size: 1.5rem;
  line-height: 40px;
  position: absolute;
  top: 50%;
  -webkit-transform: translate(0, -50%);
  transform: translate(0, -50%);
  -webkit-transition: .3s opacity;
  transition: .3s opacity;
  text-align: center;
  z-index: 999;
}

.topPage-slider .prevArrow:hover,
.topPage-slider .nextArrow:hover {
  opacity: .7;
}

.topPage-slider .prevArrow {
  left: 30px;
}

.topPage-slider .nextArrow {
  right: 30px;
}

.topPage-slider-contents {
  width: 33.33333333%;
  float: left;
  position: relative;
}

.topPage-slider-contents > a {
  display: block;
}

.topPage-slider-contents-category {
  background: #9cc813;
  border-radius: 20px;
  color: #fff;
  font-weight: bold;
  opacity: .9;
  padding: 5px 16px;
  position: absolute;
  top: 10px;
  left: 10px;
  font-size: 0.9rem;
}

.topPage-slider-contents-category.is-orange {
  background: #ec9a18;
}

.topPage-slider-contents-category.is-green {
  background: #9cc813;
}

.topPage-slider-contents-category.is-pink {
  background: #ffd4e2;
  color: #dc024a;
}

.topPage-slider-contents-des {
  width: 100%;
  min-height: 64px;
  background: rgba(0, 0, 0, 0.5);
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  color: #fff;
  font-size: 0.85rem;
  font-weight: bold;
  padding: 10px 20px;
  position: absolute;
  bottom: 0;
  left: 0;
}

.topPage-slider-contents-des .title {
  display: block;
}

.topPage-slider-contents-des .name {
  display: block;
  font-size: 0.75rem;
  font-weight: normal;
  margin-top: 0;
  text-align: right;
}

@media (max-width: 767px) {
   .topPage-slider-contents-des {
      width: 100%;
      min-height: 64px;
      -webkit-box-sizing: border-box;
      box-sizing: border-box;
      font-weight: bold;
      background: #fff;
      color: #3e3a39;
      font-size: 0.85rem;
      margin-top: 10px;
      padding: 0 5%;
      position: static;
   }
   .topPage-slider-contents-des .title {
     display: block;
   }
   .topPage-slider-contents-des .name {
     display: block;
     font-size: 0.75rem;
     font-weight: normal;
     margin-top: 0;
     text-align: right;
   }
   .topPage-slider-contents {
       width: 100%;
     }
     .topPage-slider-contents-des .name {
       color: #674e2e;
     }
  }
